!set title=No Bravery
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
author=Csilla Ducrocq
email=csilla.ducrocq@9online.fr
language=fr
computeanswer=no

ansorder=r,r,r,r,r,r,r,r,r,r,r,r,r,r,r,r,r,r,r,r,r,r,r,r,r,r,r,r,r,r,r,r,r,r,r,r,r,r,r,r,r,r,r,r,r,r,r,r,r
varcnt=121
prevarcnt=115
postvarcnt=5
replycnt=49
choicecnt=0
conditioncnt=49
feedbackcnt=1
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

val6=Song_no_bravery_fill
tmp0=!nosubst Listen to the song and write the missing words.

val7=$(tmp0)
tmp0=!nosubst 

val8=$(tmp0)
val9=
val10=
val11=No_Bravery_2.mp3
val12=no
val13=no
val14=
val15=no
val16=8
val17=split
val18=1
val19=aucune de ces possibilités
val20=case
val21=background-color: #CC99CC; margin: 2% 5%; padding: 2%;
val22=background-color: #FFCC99; color: black; margin: 2% 5%; padding: 2%;
val23=
val24=ol li {list-style: upper-alpha; }
val25=inside
val26=yes
val27=1
val28=yes
val29=3
tmp=!nonempty items $val6

tmp0=!randitem $tmp
val30=$(tmp0)
tmp0=!recordcnt $val30

val31=$[rint($(tmp0))]
val32=1
val33=$val31
val34=3

!ifval $val27 notwordof 0 
val27=$[rint( 1)]
!endif

!ifval $val7 issametext 
tmp0=!getdef instruction in $val30

val7= $(tmp0)
!endif

!ifval $val8 issametext 
tmp0=!getdef instruction2 in $val30

val8= $(tmp0)
!endif

!ifval $val16 issametext 
tmp0=!getdef size in $val30

val16= $(tmp0)
!endif

!ifval $val12 issametext 
tmp0=!getdef reading_file in $val30

val12= $(tmp0)
!endif
tmp0=!record 0 of $val12

val35=$(tmp0)

!ifval $val11 issametext 
tmp0=!getdef audio_file in $val30

val11= $(tmp0)
!endif

!ifval $val11 notsametext  and  $val11 notsametext no
!readproc slib/media/audio $val1/$val11 
tmp0=$slib_out
val36= 	<p align="center">$(tmp0)</p>
!endif

!ifval $val13 issametext 
tmp0=!getdef image_file in $val30

val13= $(tmp0)
!endif

!ifval $val13 notsametext  and  $val13 notsametext no
tmp0=!makelist <img src=$val1/x> for x in $val13

val37= 	$(tmp0)
!endif

!ifval $val14 issametext 
tmp0=!getdef video_file in $val30

val14= $(tmp0)
!endif

!ifval $val14 notsametext  and  $val14 notsametext no
val38= 	<a wims_target=external href="$val1/$val14">[video] </a></p>
!endif

!ifval $val9 issametext 
tmp0=!getdef choice in $val30

val39= $(tmp0)
!else
val39=$val9
!endif
val40=<style type="text/css">	 .question {$val21}	 .reponse {$val22}	 .oefstatement{$val23}	 $val24	 </style>	 

!ifval $val29 notwordof 1 2 3 4 5 6 7 8 9 10 
val29= 1
!endif

!ifval $val20 iswordof dragfill clickfill 
val16= $val16 x 1
!endif
val33=$[rint(min($val31,$val33))]
val32=$[rint(min($val33*$val32,$val31))]

!ifval $val15 issametext yes 
tmp0=!shuffle $val31

val41= $(tmp0) 
!else
tmp1=!makelist x for x = 1 to $val31

val41=	$(tmp1)
!endif

!ifval $val20 iswordof case
val20=raw
!endif
tmp0=!itemcnt $val6

val42=$(tmp0)
val43=
!if $val15=no 
!for val44  = 1 to $val33 
tmp0=!record $val44 of $val30

val45=$(tmp0)
tmp=!translate internal $	$ to ; in $val45

tmp=!row 1 of $tmp
tmp0=!translate internal $\
$ to ; in $tmp
val46=$(tmp0)
val47=$val45
!if .gif isin $val46 or .jpg isin $val46 or	        .GIF isin $val46 or .JPG isin $val46 
val43=$val43 <p align="center"><img src=$val1/$val46></p>
tmp0=!line 2 to -1 of $val45

val47=$(tmp0)
!endif
!if .mp3 isin $val46 
!readproc slib/media/audio $val1/$val46 
tmp0=$slib_out
val43=$val43 <p align="center">$(tmp0)</p>
tmp0=!line 2 to -1 of $val45

val47=$(tmp0)
!endif
val43=$val43  <p> $val47 </p>
!next
!else
!for val44  = 2 to $val42 
tmp0=!recordcnt $(val6[$val44])

val48=$[rint($(tmp0))]
tmp0=!shuffle $val48

val49=$(tmp0)
tmp=!trim $val41	   $(val49[1..$val33])
val41=!translate internal $	\
$ to ;; in $tmp
!next
!for val44  = 1 to $val33 
tmp0=!record $(val41[$val44]) of $val30

val45=$(tmp0)
tmp=!translate internal $	$ to ; in $val45

tmp=!row 1 of $tmp
tmp0=!translate internal $\
$ to ; in $tmp
val46=$(tmp0)
val47=$val45
!if .gif isin $val46 or .jpg isin $val46 or	        .GIF isin $val46 or .JPG isin $val46 
val43=$val43 <p align="center"><img src=$val1/$val46></p>
tmp0=!line 2 to -1 of $val45

val47=$(tmp0)
!endif
!if .mp3 isin $val46 
!readproc slib/media/audio $val1/$val46 
tmp0=$slib_out
val43=$val43 <p align="center">$(tmp0)</p>
tmp0=!line 2 to -1 of $val45

val47=$(tmp0)
!endif
val43=$val43  <p> $val47 </p>
!next
!endif
tmp0=!embraced randitem $val43

val43=$(tmp0)
val50=0
val51=-1
!readproc slib/text/cutchoice2 $val43 
tmp0=$slib_out
tmp=!trim $(tmp0)
val43=!translate internal $	\
$ to ;; in $tmp
tmp=!translate internal $	$ to ; in $val43

tmp0=!rowcnt $tmp
val52=$(tmp0)
val53=$[rint(($val52+$val51*$val52%2)/2)]
tmp=!trim 
val54=!translate internal $	\
$ to ;; in $tmp
tmp=!trim 
val55=!translate internal $	\
$ to ;; in $tmp
tmp=!trim 
val56=!translate internal $	\
$ to ;; in $tmp
tmp=!trim 
val57=!translate internal $	\
$ to ;; in $tmp
val58=
val59=
tmp=!trim 
val60=!translate internal $	\
$ to ;; in $tmp
!for val44 = 1 to $val53 
val61=$(val43[2*$val44 - $val50;])
tmp0=!itemcnt $val61

val48=$(tmp0)
tmp0=!shuffle $val48

val62=$(tmp0)
val63=$(val61[2..-1])
tmp0=!replace internal | by , in $(val61[1])

val64=$(tmp0)
tmp=!trim $val54	  $val64
val54=!translate internal $	\
$ to ;; in $tmp
tmp=!nonempty items $val64

tmp0=!randitem $tmp
val64=$(tmp0)
val61=$val64,$val63
tmp0=!singlespace $val61,$val39

tmp1=!listuniq $(tmp0)

val61=$(tmp1)
tmp=!trim $val55	  $val61
val55=!translate internal $	\
$ to ;; in $tmp
tmp=!trim $val56	  $val61
val56=!translate internal $	\
$ to ;; in $tmp
tmp0=!positionof item $val64 in $val61

tmp=!trim $val60	  $(tmp0)
val60=!translate internal $	\
$ to ;; in $tmp
val59=$val59,$val48
!next
tmp0=!nonempty items $val59

val59=$(tmp0)

!ifval $val10 issametext yes 
tmp=!trim  $val55 
val57=!translate internal $	\
$ to ;; in $tmp
!else
tmp=!trim  $val56
val57=!translate internal $	\
$ to ;; in $tmp
!endif
!if $val20 iswordof menu and $val10 issametext yes  
tmp0=!rows2lines $val57

tmp1=!lines2items $(tmp0)

val39=$val39,$(tmp1)
tmp=!trim 
val65=!translate internal $	\
$ to ;; in $tmp
tmp=!trim 
val60=!translate internal $	\
$ to ;; in $tmp
!for val44  = 1 to $val53 
tmp0=!listuniq $(val57[$val44;]),$val39

tmp=!trim $val65	      $(tmp0)
val65=!translate internal $	\
$ to ;; in $tmp
tmp0=!positionof item $(val57[$(val60[$val44;])]) in $(val65[$val44;])

tmp=!trim $val60	  $(tmp0)
val60=!translate internal $	\
$ to ;; in $tmp
!next
tmp=!trim $val65
val57=!translate internal $	\
$ to ;; in $tmp
!endif

!ifval $val20 iswordof clickfill case dragfill menu raw 
tmp=!trim  $val54
val60=!translate internal $	\
$ to ;; in $tmp
!endif
!if $val20=raw 
tmp0=!replace internal &amp;#44; by , in $val60

tmp=!trim $(tmp0)
val60=!translate internal $	\
$ to ;; in $tmp
!endif

!ifval $val39 notsametext 
tmp0=!replace internal ; by , in $val54

tmp1=!append item $(tmp0) to $val39

val39= $(tmp1)
!endif
tmp0=!makelist r x for x=1 to $val53

val66=$(tmp0)
tmp0=!makelist x for x=1 to $val53

val67=$(tmp0)
val68=$val66
dynsteps=yes
oefsteps=$val68 
nextstep=!nosubst $val68 
!readproc oef/steps.proc
replytype1=$val20

replyoption1=shuffle 
replyname1=
replygood1=?analyze 69;$(val57[1;])
replytype2=$val20

replyoption2=shuffle 
replyname2=
replygood2=?analyze 70;$(val57[2;])
replytype3=$val20

replyoption3=shuffle 
replyname3=
replygood3=?analyze 71;$(val57[3;])
replytype4=$val20

replyoption4=shuffle 
replyname4=
replygood4=?analyze 72;$(val57[4;])
replytype5=$val20

replyoption5=shuffle 
replyname5=
replygood5=?analyze 73;$(val57[5;])
replytype6=$val20

replyoption6=shuffle 
replyname6=
replygood6=?analyze 74;$(val57[6;])
replytype7=$val20

replyoption7=shuffle 
replyname7=
replygood7=?analyze 75;$(val57[7;])
replytype8=$val20

replyoption8=shuffle 
replyname8=
replygood8=?analyze 76;$(val57[8;])
replytype9=$val20

replyoption9=shuffle 
replyname9=
replygood9=?analyze 77;$(val57[9;])
replytype10=$val20

replyoption10=shuffle 
replyname10=
replygood10=?analyze 78;$(val57[10;])
replytype11=$val20

replyoption11=shuffle 
replyname11=
replygood11=?analyze 79;$(val57[11;])
replytype12=$val20

replyoption12=shuffle 
replyname12=
replygood12=?analyze 80;$(val57[12;])
replytype13=$val20

replyoption13=shuffle 
replyname13=
replygood13=?analyze 81;$(val57[13;])
replytype14=$val20

replyoption14=shuffle 
replyname14=
replygood14=?analyze 82;$(val57[14;])
replytype15=$val20

replyoption15=shuffle 
replyname15=
replygood15=?analyze 83;$(val57[15;])
replytype16=$val20

replyoption16=shuffle 
replyname16=
replygood16=?analyze 84;$(val57[16;])
replytype17=$val20

replyoption17=shuffle 
replyname17=
replygood17=?analyze 85;$(val57[17;])
replytype18=$val20

replyoption18=shuffle 
replyname18=
replygood18=?analyze 86;$(val57[18;])
replytype19=$val20

replyoption19=shuffle 
replyname19=
replygood19=?analyze 87;$(val57[19;])
replytype20=$val20

replyoption20=shuffle 
replyname20=
replygood20=?analyze 88;$(val57[20;])
replytype21=$val20

replyoption21=shuffle 
replyname21=
replygood21=?analyze 89;$(val57[21;])
replytype22=$val20

replyoption22=shuffle 
replyname22=
replygood22=?analyze 90;$(val57[22;])
replytype23=$val20

replyoption23=shuffle 
replyname23=
replygood23=?analyze 91;$(val57[23;])
replytype24=$val20

replyoption24=shuffle 
replyname24=
replygood24=?analyze 92;$(val57[24;])
replytype25=$val20

replyoption25=shuffle 
replyname25=
replygood25=?analyze 93;$(val57[25;])
replytype26=$val20

replyoption26=shuffle 
replyname26=
replygood26=?analyze 94;$(val57[26;])
replytype27=$val20

replyoption27=shuffle 
replyname27=
replygood27=?analyze 95;$(val57[27;])
replytype28=$val20

replyoption28=shuffle 
replyname28=
replygood28=?analyze 96;$(val57[28;])
replytype29=$val20

replyoption29=shuffle 
replyname29=
replygood29=?analyze 97;$(val57[29;])
replytype30=$val20

replyoption30=shuffle 
replyname30=
replygood30=?analyze 98;$(val57[30;])
replytype31=$val20

replyoption31=shuffle 
replyname31=
replygood31=?analyze 99;$(val57[31;])
replytype32=$val20

replyoption32=shuffle 
replyname32=
replygood32=?analyze 100;$(val57[32;])
replytype33=$val20

replyoption33=shuffle 
replyname33=
replygood33=?analyze 101;$(val57[33;])
replytype34=$val20

replyoption34=shuffle 
replyname34=
replygood34=?analyze 102;$(val57[34;])
replytype35=$val20

replyoption35=shuffle 
replyname35=
replygood35=?analyze 103;$(val57[35;])
replytype36=$val20

replyoption36=shuffle 
replyname36=
replygood36=?analyze 104;$(val57[36;])
replytype37=$val20

replyoption37=shuffle 
replyname37=
replygood37=?analyze 105;$(val57[37;])
replytype38=$val20

replyoption38=shuffle 
replyname38=
replygood38=?analyze 106;$(val57[38;])
replytype39=$val20

replyoption39=shuffle 
replyname39=
replygood39=?analyze 107;$(val57[39;])
replytype40=$val20

replyoption40=shuffle 
replyname40=
replygood40=?analyze 108;$(val57[40;])
replytype41=$val20

replyoption41=shuffle 
replyname41=
replygood41=?analyze 109;$(val57[41;])
replytype42=$val20

replyoption42=shuffle 
replyname42=
replygood42=?analyze 110;$(val57[42;])
replytype43=$val20

replyoption43=shuffle 
replyname43=
replygood43=?analyze 111;$(val57[43;])
replytype44=$val20

replyoption44=shuffle 
replyname44=
replygood44=?analyze 112;$(val57[44;])
replytype45=$val20

replyoption45=shuffle 
replyname45=
replygood45=?analyze 113;$(val57[45;])
replytype46=$val20

replyoption46=shuffle 
replyname46=
replygood46=?analyze 114;$(val57[46;])
replytype47=$val20

replyoption47=shuffle 
replyname47=
replygood47=?analyze 115;$(val57[47;])
replytype48=$val20

replyoption48=shuffle 
replyname48=
replygood48=?analyze 116;$(val57[48;])
replytype49=$val20

replyoption49=shuffle 
replyname49=
replygood49=?analyze 117;$(val57[49;])
question=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()	$val40 $val7  	   
!if $val35 notsametext  
$() 
!read oef/special.phtml help reading,[à lire] 
$() 
!endif
$()	   
!if $val37 notsametext  
$() 
!read oef/special.phtml help image,[à regarder] 
$() 
!endif
$()	  $val36$val38	  <div class="question">	 
!if $val20 iswordof case dragfill clickfill raw 
$()	    
!for m_k = 1 to $val53 
$()	    $(val43[2*$m_k-1-$val50;])   
!if r $m_k isitemof $val68 
$() 
!read oef/embed.phtml $(val66[$m_k]),$val16 
$() 
!else
$() 	        
!if $(val58[$m_k;]) issametext $(val60[$m_k;]) 
$()<font color=green><b>$(val58[$m_k;])</b></font> 
!else
$()	    	    
!if $val28=yes 
$()<font color=green><b>$(val60[$m_k;1])</b></font> 
!endif
$()	   <font color=red><b><strike>$(val58[$m_k;])</strike></b></font> 
!endif
$()	    
!endif
$()	   
!next
$()	  $(val43[2*$val53+1-$val50;])	 
!endif
$()	 
!if $val20 iswordof menu 
$()	    
!for m_k = 1 to $val53 
$()	    $(val43[2*$m_k-1-$val50;])   
!if r $m_k isitemof $val68 
$() 
!read oef/embed.phtml $(val66[$m_k]) 
$() 
!else
$() 	        
!if $(val58[$m_k;]) issametext $(val60[$m_k;]) 
$()<font color=green><b>$(val58[$m_k;])</b></font> 
!else
$()	    	    
!if $val28=yes 
$()<font color=green><b>$(val60[$m_k;1])</b></font> 
!endif
$()	   <font color=red><b><strike>$(val58[$m_k;])</strike></b></font> 
!endif
$()	    
!endif
$()	   
!next
$()	  $(val43[2*$val53+1-$val50;])	 
!endif
$()		 
!if $val20 iswordof mark 
$()	   
!for m_k = 1 to $val53 
$()	    $(val43[2*$m_k-1-$val50;])   
!if r $m_k isitemof $val68 
$()/	       
!for m_K = 1 to $(val59[$m_k]) 
$()  
!read oef/embed.phtml $(val66[$m_k]),\K 
$()/ 
!next
$()	    
!else
$() 	        
!if $(val58[$m_k;]) issametext $(val60[$m_k;]) 
$()<font color=green><b>$(val57[$m_k;$(val58[$m_k;])])</b></font> 
!else
$()	    	    
!if $val28=yes 
$()<font color=green><b>$(val54[$m_k;1])</b></font> 
!endif
$()	   <font color=red><b><strike>$(val57[$m_k;$(val58[$m_k;])])</strike></b></font> 
!endif
$()	    
!endif
$()	   
!next
$()	  $(val43[2*$val53+1-$val50;])	 
!endif
$()	  </div>	  	 
!if $val39 notsametext and $val20=case 
$()	<div class="reponse">$val39</div>	 
!endif
$()	
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:latex
$()
$()
!exit

:postdef
tmp=!trim $val69	$val70	$val71	$val72	$val73	$val74	$val75	$val76	$val77	$val78	$val79	$val80	$val81	$val82	$val83	$val84	$val85	$val86	$val87	$val88	$val89	$val90	$val91	$val92	$val93	$val94	$val95	$val96	$val97	$val98	$val99	$val100	$val101	$val102	$val103	$val104	$val105	$val106	$val107	$val108	$val109	$val110	$val111	$val112	$val113	$val114	$val115	$val116	$val117	
val58=!translate internal $	\
$ to ;; in $tmp
val68=
!if $m_step<=$val29 
!for val44 =1 to $val53 

!ifval $(val58[$val44;]) notsametext $(val60[$val44;]) 
val68= $val68,r $val44
!endif
!next
!endif
val118=$[rint($m_step-1)]

!exit

:feedback
!ifval 1=1
 <p> 
!if $val29 > 1 
$()Vous avez eu besoin de $val118 	   
!if $val118=1 
$()essai. 
!else
$() essais. 
!endif
$() 
!endif
$()	
$()
!endif

!exit

:test

condlist=$val67
condoption1=hide 

!ifval $val69 issametext $(val60[1;])
 condtest1=1
!else
 condtest1=0
!endif
condname1=1
condoption2=hide 

!ifval $val70 issametext $(val60[2;])
 condtest2=1
!else
 condtest2=0
!endif
condname2=2
condoption3=hide 

!ifval $val71 issametext $(val60[3;])
 condtest3=1
!else
 condtest3=0
!endif
condname3=3
condoption4=hide 

!ifval $val72 issametext $(val60[4;])
 condtest4=1
!else
 condtest4=0
!endif
condname4=4
condoption5=hide 

!ifval $val73 issametext $(val60[5;])
 condtest5=1
!else
 condtest5=0
!endif
condname5=5
condoption6=hide 

!ifval $val74 issametext $(val60[6;])
 condtest6=1
!else
 condtest6=0
!endif
condname6=6
condoption7=hide 

!ifval $val75 issametext $(val60[7;])
 condtest7=1
!else
 condtest7=0
!endif
condname7=7
condoption8=hide 

!ifval $val76 issametext $(val60[8;])
 condtest8=1
!else
 condtest8=0
!endif
condname8=8
condoption9=hide 

!ifval $val77 issametext $(val60[9;])
 condtest9=1
!else
 condtest9=0
!endif
condname9=9
condoption10=hide 

!ifval $val78 issametext $(val60[10;])
 condtest10=1
!else
 condtest10=0
!endif
condname10=10
condoption11=hide 

!ifval $val79 issametext $(val60[11;])
 condtest11=1
!else
 condtest11=0
!endif
condname11=11
condoption12=hide 

!ifval $val80 issametext $(val60[12;])
 condtest12=1
!else
 condtest12=0
!endif
condname12=12
condoption13=hide 

!ifval $val81 issametext $(val60[13;])
 condtest13=1
!else
 condtest13=0
!endif
condname13=13
condoption14=hide 

!ifval $val82 issametext $(val60[14;])
 condtest14=1
!else
 condtest14=0
!endif
condname14=14
condoption15=hide 

!ifval $val83 issametext $(val60[15;])
 condtest15=1
!else
 condtest15=0
!endif
condname15=15
condoption16=hide 

!ifval $val84 issametext $(val60[16;])
 condtest16=1
!else
 condtest16=0
!endif
condname16=16
condoption17=hide 

!ifval $val85 issametext $(val60[17;])
 condtest17=1
!else
 condtest17=0
!endif
condname17=17
condoption18=hide 

!ifval $val86 issametext $(val60[18;])
 condtest18=1
!else
 condtest18=0
!endif
condname18=18
condoption19=hide 

!ifval $val87 issametext $(val60[19;])
 condtest19=1
!else
 condtest19=0
!endif
condname19=19
condoption20=hide 

!ifval $val88 issametext $(val60[20;])
 condtest20=1
!else
 condtest20=0
!endif
condname20=20
condoption21=hide 

!ifval $val89 issametext $(val60[21;])
 condtest21=1
!else
 condtest21=0
!endif
condname21=21
condoption22=hide 

!ifval $val90 issametext $(val60[22;])
 condtest22=1
!else
 condtest22=0
!endif
condname22=22
condoption23=hide 

!ifval $val91 issametext $(val60[23;])
 condtest23=1
!else
 condtest23=0
!endif
condname23=23
condoption24=hide 

!ifval $val92 issametext $(val60[24;])
 condtest24=1
!else
 condtest24=0
!endif
condname24=24
condoption25=hide 

!ifval $val93 issametext $(val60[25;])
 condtest25=1
!else
 condtest25=0
!endif
condname25=25
condoption26=hide 

!ifval $val94 issametext $(val60[26;])
 condtest26=1
!else
 condtest26=0
!endif
condname26=26
condoption27=hide 

!ifval $val95 issametext $(val60[27;])
 condtest27=1
!else
 condtest27=0
!endif
condname27=27
condoption28=hide 

!ifval $val96 issametext $(val60[28;])
 condtest28=1
!else
 condtest28=0
!endif
condname28=28
condoption29=hide 

!ifval $val97 issametext $(val60[29;])
 condtest29=1
!else
 condtest29=0
!endif
condname29=29
condoption30=hide 

!ifval $val98 issametext $(val60[30;])
 condtest30=1
!else
 condtest30=0
!endif
condname30=30
condoption31=hide 

!ifval $val99 issametext $(val60[31;])
 condtest31=1
!else
 condtest31=0
!endif
condname31=31
condoption32=hide 

!ifval $val100 issametext $(val60[32;])
 condtest32=1
!else
 condtest32=0
!endif
condname32=32
condoption33=hide 

!ifval $val101 issametext $(val60[33;])
 condtest33=1
!else
 condtest33=0
!endif
condname33=33
condoption34=hide 

!ifval $val102 issametext $(val60[34;])
 condtest34=1
!else
 condtest34=0
!endif
condname34=34
condoption35=hide 

!ifval $val103 issametext $(val60[35;])
 condtest35=1
!else
 condtest35=0
!endif
condname35=35
condoption36=hide 

!ifval $val104 issametext $(val60[36;])
 condtest36=1
!else
 condtest36=0
!endif
condname36=36
condoption37=hide 

!ifval $val105 issametext $(val60[37;])
 condtest37=1
!else
 condtest37=0
!endif
condname37=37
condoption38=hide 

!ifval $val106 issametext $(val60[38;])
 condtest38=1
!else
 condtest38=0
!endif
condname38=38
condoption39=hide 

!ifval $val107 issametext $(val60[39;])
 condtest39=1
!else
 condtest39=0
!endif
condname39=39
condoption40=hide 

!ifval $val108 issametext $(val60[40;])
 condtest40=1
!else
 condtest40=0
!endif
condname40=40
condoption41=hide 

!ifval $val109 issametext $(val60[41;])
 condtest41=1
!else
 condtest41=0
!endif
condname41=41
condoption42=hide 

!ifval $val110 issametext $(val60[42;])
 condtest42=1
!else
 condtest42=0
!endif
condname42=42
condoption43=hide 

!ifval $val111 issametext $(val60[43;])
 condtest43=1
!else
 condtest43=0
!endif
condname43=43
condoption44=hide 

!ifval $val112 issametext $(val60[44;])
 condtest44=1
!else
 condtest44=0
!endif
condname44=44
condoption45=hide 

!ifval $val113 issametext $(val60[45;])
 condtest45=1
!else
 condtest45=0
!endif
condname45=45
condoption46=hide 

!ifval $val114 issametext $(val60[46;])
 condtest46=1
!else
 condtest46=0
!endif
condname46=46
condoption47=hide 

!ifval $val115 issametext $(val60[47;])
 condtest47=1
!else
 condtest47=0
!endif
condname47=47
condoption48=hide 

!ifval $val116 issametext $(val60[48;])
 condtest48=1
!else
 condtest48=0
!endif
condname48=48
condoption49=hide 

!ifval $val117 issametext $(val60[49;])
 condtest49=1
!else
 condtest49=0
!endif
condname49=49

!exit

:stat
vsavelist=7,16,20,28,29,35,36,37,38,39,40,43,44,50,53,54,57,58,59,60,66,67,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,91,92,93,94,95,96,97,98,99,100,101,102,103,104,105,106,107,108,109,110,111,112,113,114,115,116,117
embedcnt=5
